bind "TAB" "host_framerate .01"
bind "ENTER" "+jump"
bind "ESCAPE" "togglemenu"
bind "SPACE" "+jump"
bind "+" "sizeup"
bind "," "+moveleft"
bind "-" "sizedown"
bind "." "+moveright"
bind "/" "impulse 10"
bind "0" "play player/hoot6.wav"
bind "1" "impulse 100"
bind "2" "impulse 2"
bind "3" "impulse 3"
bind "4" "impulse 4"
bind "5" "play player/hoot1.wav"
bind "6" "play player/hoot2.wav"
bind "7" "play player/hoot3.wav"
bind "8" "play player/hoot4.wav"
bind "9" "play player/hoot5.wav"
bind "=" "sizeup"
bind "\" "+mlook"
bind "`" "toggleconsole"
bind "a" "+lookup"
bind "b" "+use"
bind "c" "+movedown"
bind "d" "+back"
bind "e" "+forward"
bind "f" "+moveright"
bind "g" "+moveup"
bind "h" "r_fullbright 1"
bind "j" "r_fullbright 0"
bind "l" "impulse 200"
bind "n" "noclip"
bind "q" "god"
bind "r" "notarget"
bind "s" "+moveleft"
bind "t" "messagemode"
bind "u" "host_speeds 0"
bind "v" "+movedown"
bind "x" "r_drawviewmodel 1"
bind "y" "host_speeds 2"
bind "z" "r_drawviewmodel 0"
bind "~" "toggleconsole"
bind "BACKSPACE" "cd stop"
bind "UPARROW" "+forward"
bind "DOWNARROW" "+back"
bind "LEFTARROW" "+left"
bind "RIGHTARROW" "+right"
bind "ALT" "+strafe"
bind "CTRL" "+duck"
bind "SHIFT" "host_framerate 0"
bind "F1" "CD Play 2"
bind "F2" "CD Play 3"
bind "F3" "CD Play 4"
bind "F4" "CD Play 5"
bind "F5" "CD Play 6"
bind "F6" "CD Play 7"
bind "F7" "CD Play 8"
bind "F8" "CD Play 9"
bind "F9" "CD Play 10"
bind "F10" "CD Play 11"
bind "F11" "CD Play 12"
bind "F12" "snapshot"
bind "INS" "+klook"
bind "DEL" "+lookdown"
bind "PGDN" "+lookup"
bind "END" "centerview"
bind "MOUSE1" "+attack"
bind "MOUSE2" "+attack2"
bind "MOUSE3" "impulse 201"
bind "PAUSE" "pause"
m_side "0.8"
m_forward "1"
m_yaw "0.022"
m_pitch "0.022"
sensitivity "3"
lookstrafe "0"
lookspring "0"
cl_backspeed "400.000000"
cl_forwardspeed "400.000000"
_cl_color "0"
_cl_name "player"
_snd_mixahead "0.1"
bgmvolume "1.000000"
volume ".5"
viewsize "120.000000"
_windowed_mouse "1"
vid_stretch_by_2 "0"
vid_config_y "600"
vid_config_x "800"
_vid_default_mode_win "0"
_vid_default_mode "0"
_vid_wait_override "0"
vid_nopageflip "0"
_config_modem_hangup "AT H"
_config_modem_init ""
_config_modem_clear "ATZ"
_config_modem_dialtype "T"
_config_com_modem "1"
_config_com_baud "57600"
_config_com_irq "4"
_config_com_port "0x3f8"
saved4 "0"
saved3 "0"
saved2 "0"
saved1 "0"
savedgamecfg "0"
brightness "1-jump"
gamma "2.5"
crosshair "0"
